

=pod

=head1 NAME

ur test window - repl tk window



=head1 VERSION

This document describes ur test window version 0.29.

=head1 SYNOPSIS

ur test window [SRC]



=head1 OPTIONAL ARGUMENTS

=over


=item SRC

(undocumented)


=back

=head1 DESCRIPTION:

  !!! define help_detail() in module 



=cut

